Curewell Doctor-Android - Bug #2790

Audio/ video call is going to wrong loggedin user . check scenario below
06/21/2022 04:46 PM - priyanka Sharma

Status: Resolved Start date: 06/21/2022
Priority: High Due date:

Assignee: Ajit R % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Suppose doctor confirmed new appointment with Aman patient & in another phone aman loggedout now & login Misha user ...now
trying to video call to aman & it shows call received to aman but user misha is logged in.
It should not happen

History

#1 - 08/02/2022 11:32 AM - priyanka Sharma

- Assignee changed from shefali srivastav to Ajit R

#2 - 08/05/2022 01:24 PM - Ajit R

- Status changed from New to Resolved
